*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

ul {
	list-style: none;
}

a{
	text-decoration: none;
	color: #ffffff;
}

h4 {
	padding: 30px;
}


body{
	font-family: 'Inter', sans-serif;
	color: #ffffff;
	background-color: #006241;
	height: 3600px;
	padding-top: 60px;	
}

footer{
	font-family: 'Inter', sans-serif;
	background-color: #201747;
	text-align: center;
	font-size: 12px;
	height: 50px;
	padding: 20px;
}

.report-container {
	overflow: hidden;
	width: 100%;
	padding: 0px 10px 40px 10px;
	border: 2px solid #ccc;
}

.header {
	background-color: #201747;
	position: fixed;
	width: 100%;
	top: 0;	
}
.header_content {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 15px;
	min-height: 60px;
}

.header_content img {
	margin-right: 10px;
}
	
.logo {
	color: #ffffff;
	font-size: 24px;
	letter-spacing: -1px;
	font-weight:400;
	padding:8px;
	display: flex;
	align-items: center;
}


.nav {
	transition: all 0.3s ease-in-out;
}

.nav_list {
	display: flex;
	column-gap: 40px;
}

.nav_item {
}

.nav_link {
	color: rgba(255, 255, 255, 0.75);
	font-size: 15px;
	transition: all 0.4s;
}

.nav_link:hover,
.nav_link:focus {
	color: rgba)255, 255, 255, 1);
}

.hamburger {
	display: none;
	cursor: pointer;
}

.bar {
	height: 2px;
	width: 27px;
	background: #fff;
	margin: 5px 0;
	opacity: 0.8;
	transition: all 0.3s ease-in-out;
}

.nav--open {
	transform: translate(0) !important;
}

.hamburger--open .bar:nth-child(1) {
	transform: translateY(7px) rotate(45deg);
}

.hamburger--open .bar:nth-child(2) {
	opacity: 0;
}

.hamburger--open .bar:nth-child(3) {
	transform: translateY(-7px) rotate(-45deg);
}

@media (max-width: 800px) {
	.nav {
		position: fixed;
		top: 60px;
		left: 0;
		background-color: #201747;
		width: 100%;
		padding: 10px 0 25px;
		transform: translateX(-100%);
		}
		
.nav_list {
		flex-direction: column;
		align-items: center;
		row-gap: 20px;
	}
	
.nav_link {
	font-size: 14px;
	}

.hamburger {
	display: block;
}	
